## openresolv 3.4.4

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 include config.mk
 
 NAME=		openresolv
-VERSION=	3.4.0
+VERSION=	3.4.4
 PKG=		${NAME}-${VERSION}
 
 INSTALL?=	install
