=== debian/rules ===
--- 
+++ 
@@ -18,6 +18,7 @@
 	dh_installdirs etc/dhcp3/dhclient-enter-hooks.d
 	install -p --owner=root --group=root --mode=0644 ${SRCDIR}/dhclient \
 		${DESTDIR}/etc/dhcp3/dhclient-enter-hooks.d/resolvconf
+	cat ${SRCDIR}/resolvconf.conf-debian >> ${DESTDIR}/etc/resolvconf.conf
 
 override_dh_installifupdown:
 	dh_installifupdown --name=000resolvconf
