=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SRCDIR=debian
 
 override_dh_auto_configure:
-	dh_auto_configure -- --prefix= --libexecdir=/lib \
+	dh_auto_configure -- --prefix= --libexecdir=/lib/resolvconf \
 		--mandir=/usr/share/man
 
 # These hooks should be moved to the respective packages.
