=== debian/watch ===
version=3
ftp://roy.marples.name/pub/openresolv/openresolv-(.*)\.tar\.bz2 debian uupdate
