=== debian/changelog ===
openresolv (3.7.2-1) unstable; urgency=low

  * QA upload.
  * New upstream release.

 -- Herbert Parentes Fortes Neto <hpfn@ig.com.br>  Thu, 26 Nov 2015 15:28:42 -0200

openresolv (3.7.1-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.
  * debian/patches:
      - resolvconf-conf-5-spell.patch removed. Applied by the upstream.
      - resolvconf.8.in-spell.patch created.

 -- Herbert Parentes Fortes Neto <hpfn@ig.com.br>  Thu, 08 Oct 2015 10:00:17 -0300
