=== debian/control ===
--- 
+++ 
@@ -1,14 +1,16 @@
 Source: openresolv
 Section: net
 Priority: optional
-Maintainer: Roy Marples <roy@marples.name>
-Build-Depends: debhelper (>= 7.0.50~)
-Standards-Version: 3.9.3
-Homepage: http://roy.marples.name/projects/openresolv
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: debhelper (>= 9)
+Standards-Version: 3.9.6
+Homepage: http://roy.marples.name/projects/openresolv/home
+Vcs-Git: git://anonscm.debian.org/collab-maint/openresolv.git
+Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/openresolv.git
 
 Package: openresolv
 Provides: resolvconf
-Architecture: all
+Architecture: any
 Depends: ${misc:Depends}
 Conflicts: resolvconf
 Description: management framework for resolv.conf
