=== debian/rules ===
--- 
+++ 
@@ -15,9 +15,9 @@
 	dh_installdirs etc/dhcp/dhclient-enter-hooks.d
 	install -p --owner=root --group=root --mode=0644 ${SRCDIR}/dhclient \
 		${DESTDIR}/etc/dhcp/dhclient-enter-hooks.d/resolvconf
-	dh_installdirs etc/dhcp3/dhclient-enter-hooks.d
+	dh_installdirs etc/dhcp/dhclient-enter-hooks.d
 	install -p --owner=root --group=root --mode=0644 ${SRCDIR}/dhclient \
-		${DESTDIR}/etc/dhcp3/dhclient-enter-hooks.d/resolvconf
+		${DESTDIR}/etc/dhcp/dhclient-enter-hooks.d/resolvconf
 	cat ${SRCDIR}/resolvconf.conf-debian >> ${DESTDIR}/etc/resolvconf.conf
 
 override_dh_installifupdown:
