=== debian/watch ===
version=3
http://roy.marples.name/downloads/openresolv/openresolv-(\d\S+)\.tar\.(?:bz2|gz|xz)
