=== debian/watch ===
version=4
http://roy.marples.name/downloads/openresolv/openresolv-(\d\S+)\.tar\.(?:bz2|gz|xz)
