## openresolv 3.10.0

=== debian/changelog ===
openresolv (3.10.0-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.
  * Set debian branch name in gbp.conf.
  * Bump copyright year.
  * Bump Standards-Version to 4.5.0.
  * Amend lintian-overrides for pdns_recursor script.

 -- Reiner Herrmann <reiner@reiner-h.de>  Sun, 09 Feb 2020 11:50:59 +0100

openresolv (3.9.2-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.
    - Fix restarting of services with systemd (Closes: #881103)
    - Fix logic for interfaces without metric (Closes: #913612)
    - Fix exit code when restarting non-existing services (Closes: #813836)
  * Drop patches; applied upstream
  * Orphan package. (see: #927951)
  * Update homepage. (LP: #1836027)
  * Update debhelper compat to 12.
  * Update location of unbound configuration file.
    (Closes: #913602, LP: #1552292)
  * Switch URLs to https.
  * Switch Vcs-* URLs to salsa.
  * Mark openresolv as Multi-Arch: same.
  * Update Standards-Version to 4.4.1:
    - Declare that d/rules does not require root
  * Remove duplicate installation in d/rules and simplify.

 -- Reiner Herrmann <reiner@reiner-h.de>  Thu, 24 Oct 2019 11:21:39 +0200
