=== debian/control ===
Source: openresolv
Section: net
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://roy.marples.name/projects/openresolv
Vcs-Git: https://salsa.debian.org/debian/openresolv.git
Vcs-Browser: https://salsa.debian.org/debian/openresolv

Package: openresolv
Provides: resolvconf
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}
Conflicts: resolvconf
Description: management framework for resolv.conf
 Allows multiple daemons to manage resolv.conf and configures
 local resolvers such as dnsmasq and unbound.
 .
 This package may require some manual configuration.
 Please read resolvconf(8) and resolvconf.conf(5) for detailed instructions.
