=== debian/changelog ===
openresolv (3.12.0-1) unstable; urgency=medium

  * New upstream release.

 -- Fabio Augusto De Muzio Tobich <ftobich@gmail.com>  Sat, 02 Jan 2021 13:01:00 -0300

openresolv (3.11.0-1) unstable; urgency=medium

  * New upstream release.
  * Using new DH level format. Consequently:
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 13.
  * debian/control:
      - Bumped Standards-Version to 4.5.1.
      - Changed Architecture field, in Package stanza, to all.
      - Changed Multi-Arch field, in Package stanza, to foreign.
  * debian/copyright: added myself to packaging block.
  * debian/openresolv.lintian-overrides: added two more scripts not marked
    executable and sorted.
  * debian/patches/010_fix-manpage-syntax.patch: added to fix some macro
    syntax in the resolvconf.conf.5.in manpage and some spelling errors also.
  * debian/salsa-ci.yml: added to provide CI tests for Salsa.
  * debian/upstream/metadata: added Changelog, Homepage and Repository-Browse
    fields.

 -- Fabio Augusto De Muzio Tobich <ftobich@gmail.com>  Sat, 19 Dec 2020 10:28:50 -0300

openresolv (3.10.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation
    lines.
  * Set upstream metadata fields: Repository.

  [ Fabio Augusto De Muzio Tobich ]
  * New maintainer. (Closes: #927951)
  * debian/gbp.conf: removed, not needed anymore.

 -- Fabio Augusto De Muzio Tobich <ftobich@gmail.com>  Fri, 18 Dec 2020 21:52:26 -0300
