=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: openresolv
 Section: net
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper-compat (= 12)
-Standards-Version: 4.5.0
+Maintainer: Fabio Augusto De Muzio Tobich <ftobich@gmail.com>
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://roy.marples.name/projects/openresolv
 Vcs-Git: https://salsa.debian.org/debian/openresolv.git
@@ -11,8 +11,8 @@
 
 Package: openresolv
 Provides: resolvconf
-Architecture: any
-Multi-Arch: same
+Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Conflicts: resolvconf
 Description: management framework for resolv.conf
