=== debian/rules ===
--- 
+++ 
@@ -12,12 +12,7 @@
 # We supply them only to be a replacement to the resolvconf package.
 override_dh_install:
 	dh_install
-	dh_installdirs etc/dhcp/dhclient-enter-hooks.d
-	install -p --owner=root --group=root --mode=0644 ${SRCDIR}/dhclient \
-		${DESTDIR}/etc/dhcp/dhclient-enter-hooks.d/resolvconf
-	dh_installdirs etc/dhcp/dhclient-enter-hooks.d
-	install -p --owner=root --group=root --mode=0644 ${SRCDIR}/dhclient \
-		${DESTDIR}/etc/dhcp/dhclient-enter-hooks.d/resolvconf
+	install -D -p --mode=0644 ${SRCDIR}/dhclient ${DESTDIR}/etc/dhcp/dhclient-enter-hooks.d/resolvconf
 	cat ${SRCDIR}/resolvconf.conf-debian >> ${DESTDIR}/etc/resolvconf.conf
 
 override_dh_installifupdown:
