=== debian/watch ===
version=4
https://roy.marples.name/downloads/openresolv/openresolv-@ANY_VERSION@@ARCHIVE_EXT@
