=== debian/changelog ===
openresolv (3.13.2-3) unstable; urgency=medium

  * Upload to unstable.

 -- Fabio Augusto De Muzio Tobich <ftobich@debian.org>  Fri, 19 Jul 2024 10:23:30 -0300

openresolv (3.13.2-2) experimental; urgency=medium

  * Restructuring package for the /usr-move (DEP17) transition. Consequently:
    (Closes: #1073605)
      - debian/dhclient: replaced paths from /sbin to /usr/sbin.
      - debian/openresolv.000resolvconf.if-up: replaced paths from /sbin to
        /usr/sbin.
      - debian/openresolv.000resolvconf.ppp.ip-down: replaced paths from /sbin
        to /usr/sbin.
      - debian/openresolv.000resolvconf.ppp.ip-up: replaced paths from /sbin to
        /usr/sbin.
      - debian/openresolv.lintian-overrides: replaced path from /lib to
        /usr/lib.
      - debian/openresolv.resolvconf.if-down: replaced paths from /sbin to
        /usr/sbin.
      - debian/rules:
          ~ Removed empty '--prefix=' from override_dh_auto_configure.
          ~ Replaced path in LIBEXECDIR from /lib to /usr/lib.

 -- Fabio Augusto De Muzio Tobich <ftobich@debian.org>  Sun, 14 Jul 2024 23:42:22 -0300

openresolv (3.13.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: bumped Standards-Version to 4.7.0.
  * debian/copyright: updated some years.

 -- Fabio Augusto De Muzio Tobich <ftobich@debian.org>  Mon, 13 May 2024 10:18:37 -0300

openresolv (3.13.1-1) unstable; urgency=medium

  [ Fabio Augusto De Muzio Tobich ]
  * New upstream release.
  * debian/copyright: updated packaging year.
  * debian/patches/010_fix-manpage-syntax.patch: updated and refreshed.
  * debian/README.Debian: fixed a typo. (Closes: #1030949)
  * debian/watch: updated to use upstream github repository.

  [ MichaIng ]
  * Do not handle Unbound/dnsmasq/PowerDNS by default. Consequently:
      - debian/resolvconf.conf-debian: removed.
      - debian/rules: removed command to append debian/resolvconf.conf-debian
        into ${DESTDIR}/etc/resolvconf.conf in override_dh_install.

 -- Fabio Augusto De Muzio Tobich <ftobich@debian.org>  Fri, 16 Jun 2023 18:17:59 -0300

openresolv (3.12.0-3) unstable; urgency=medium

  * debian/control: bumped Standards-Version to 4.6.2.
  * debian/copyright: updated packaging block year.
  * debian/openresolv.lintian-overrides: adjusted to use wildcard.

 -- Fabio Augusto De Muzio Tobich <ftobich@debian.org>  Mon, 19 Dec 2022 10:13:39 -0300

openresolv (3.12.0-2) unstable; urgency=medium

  * debian/control:
      - Bumped Standards-Version to 4.6.0.
      - Changed my email in Maintainer field.
  * debian/copyright:
      - Changed my email in packaging block.
      - Updated some years.
  * debian/salsa-ci.yml: use Debian recipe for salsa CI.
  * debian/upstream/metadata:
      - Added Bug-Database field.
      - Added Bug-Submit field.
      - Removed unknown Homepage field.

 -- Fabio Augusto De Muzio Tobich <ftobich@debian.org>  Fri, 22 Oct 2021 13:06:07 -0300
