=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: openresolv
 Section: net
 Priority: optional
-Maintainer: Fabio Augusto De Muzio Tobich <ftobich@gmail.com>
+Maintainer: Fabio Augusto De Muzio Tobich <ftobich@debian.org>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.5.1
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://roy.marples.name/projects/openresolv
 Vcs-Git: https://salsa.debian.org/debian/openresolv.git
