## openresolv 3.16.4

=== debian/changelog ===
openresolv (3.16.4-1) unstable; urgency=medium

  * New upstream release. (Closes: #991758, #792430, #1057387)
  * debian/control: bumped Standards-Version to 4.7.2.
  * debian/copyright: updated some years.
  * debian/patches/:
      - 010_fix-manpage-syntax.patch: removed, applied upstream.
      - 010_posix-functions-fix.patch: added to fix a shell script fails in
        'resolvectl'.
  * debian/upstream/metadata: updated some fields.

 -- Fabio Augusto De Muzio Tobich <ftobich@debian.org>  Wed, 14 May 2025 11:59:37 -0300
