## openresolv 3.17.4

=== debian/changelog ===
openresolv (3.17.4-1) unstable; urgency=medium

  * New upstream release. (Closes: #1057384)
  * debian/control:
      - Bumped Standards-Version to 4.7.3.
      - Priority field removed. Since is now set to "optional" by default, as
        such the field was redundant.
      - Rules-Requires-Root field removed. Since is now set to "no" by default,
        as such the field was redundant.
  * debian/copyright: updated packaging year.
  * debian/patches/:
      - 010_posix-functions-fix.patch: removed, not needed anymore.
      - series: removed, not needed anymore.
  * debian/watch: converted to version 5.

 -- Fabio Augusto De Muzio Tobich <ftobich@debian.org>  Thu, 01 Jan 2026 09:23:40 -0300
