=== debian/control ===
--- 
+++ 
@@ -1,10 +1,8 @@
 Source: openresolv
 Section: net
-Priority: optional
 Maintainer: Fabio Augusto De Muzio Tobich <ftobich@debian.org>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.7.2
-Rules-Requires-Root: no
+Standards-Version: 4.7.3
 Homepage: https://roy.marples.name/projects/openresolv
 Vcs-Git: https://salsa.debian.org/debian/openresolv.git
 Vcs-Browser: https://salsa.debian.org/debian/openresolv
