=== debian/watch ===
Version: 5
Template: Github
Owner: NetworkConfiguration
Project: openresolv
